

/* Hero Section */
.hero {
    position: relative;
    overflow: hidden;
    width: 100%;
    /* height: 750px; */
    background: url('img/main-img.webp') center bottom/cover no-repeat;
} 

/* Hero Section Slider */


.slider {
    width: 100%;
    max-width: 100vw;
    height: auto;
    max-height: 600px;
    position: relative;
    overflow: hidden;
}

.slide {
    width: 100%;
    transition: 0.6s ease;
}

.slider img {
    width: 100%;
    height: 100%;
    object-fit:cover;
    /* position: relative;  */
}


/* Announcements Section */
.announcements {
    padding: 60px 0 70px;
    text-align: center;
}

.announcements .container {
    max-width: 1000px;
}

.announcements h2 {
    color: #013bab;
    margin-bottom: 20px;
}

.announcements ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 30px;
    border: 1px solid #013bab;
}

.announcements li {
    margin: 10px 0;
    width: 100%;
    text-align: left;
}

.announcements li span {
    padding-right: 50px;
}

/* Greetings Section */
.greetings {
    padding: 40px 0 0;
    /* background-color: #f0f8f5; */
    text-align: center;
}

.greetings h2 {
    color: #013bab;
    margin-bottom: 20px;
}

.greetings h2 span {
    display: block;
}

.greetings p {
    padding: 20px;
    /* background: #e0e8e4; */
    border-radius: 8px;
    text-align: left;
    max-width: 980px;
    margin: 0 auto;
}

.greetings p.txtCenter {
  text-align: center;
}

.greetings ul.txtLeft {
    text-align: left;
}

.work .container {
    margin: 0 auto;
    max-width: 980px;
}

.work ul {
    width: 60%;
    padding: 20px;
    margin: 0 auto;
}

.work ul li {
    margin-bottom: 20px;
    padding-left: 10px;
    position: relative;
    list-style: disc;
}

.history ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.history ul li {
    padding-bottom: 20px;
    margin-bottom: 20px;
    padding-left: 10px;
    position: relative;
}

.history ul li::after {
    content: '▶︎';
    position: absolute;
    bottom: -10px;
    left: 50%;
    color: #304db2;
    transform: rotate(90deg);
}

.history ul li:last-child:after {
    display: none;
}

.strengths ul li {
    margin-bottom: 20px;
    padding-left: 10px;
    list-style: disc;
    width: 60%;
    margin: 0 auto 20px;
    text-align: left;
}

.countries p {
    text-align: center;
}

.countries ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-evenly;
    width: 60%;
    margin: 0 auto;
}

/* contact */
/* General Styles */
.contact body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/* Contact Form Styles */
.contact-section {
    padding: 20px;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

.contact-section h2 {
    font-size: 2rem;
    margin-bottom: 10px;
}

.contact-section p {
    font-size: 1rem;
    margin-bottom: 20px;
    padding: 0;
    display: flex;
}

.contact form {
    padding: 20px;
    border-radius: 8px;
}

.contact .form-group {
    margin-bottom: 15px;
    text-align: left;
    display: flex;
}

.contact label .label-title{
    display: flex;  
    flex-direction: column;
    align-items: flex-start;
    font-weight: bold;
    /* margin-bottom: 5px; */
    width: 200px;
}

.contact label {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    align-items: flex-start;
}

.contact p .wpcf7-form-control-wrap {
    width: calc(100% - 200px);
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.contact input, .contact textarea {
    /* width: 100%; */
    padding: 10px;
    border: 1px solid #013bab;
    border-radius: 4px;
    font-size: 1rem;
}

.contact input:focus, .contact textarea:focus {
    border-color: #007bff;
    outline: none;
}

.contact button {
    background: #013bab;
    color: white;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1rem;
}

.contact button:hover {
    background: #cc0000;
}

.screen-reader-response {
    display: none;
}

/* staff css part */
.staff-section {
    padding: 100px 0 0;
    /* background-color: #f9f9f9; */
    position: relative;
    width: 90%;
    margin: 0 auto;
}

.staff-section h2 {
    text-align: center;
    color: #013bab;
    font-size: 2.5rem;
    margin-bottom: 20px;
    text-align: left;
}

.name-en {
    display: block;
    font-size: 1.5rem;
}

.staff-list {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 1000px;
    margin: 0 auto;
   
}
.staff-descrip{
    display: flex;
    flex-direction: column;
    padding: 10px;
}

.staff-descrip p{
    gap: 10px;
}

.staff-card {
    display: flex;
    flex-direction: row;
    justify-content:space-evenly;
    gap: 20px;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.staff-img,
.staff-text {
    flex: 1;
}

.staff-photo {
    max-width: 400px;
    /* width: 50%; */
    object-fit: cover;
    border-radius: 8px;
    float: left;
    margin: 0 50px 40px 0;
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
}

.staff-info {
    flex-grow: 1;
    max-width: 1000px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.staff-info h3 {
    font-size: 1.5rem;
    color: #333;
    margin-bottom: 10px;
}

.staff-details {
    list-style: none;
    padding-left: 0;
    margin-bottom: 20px;
}

.staff-details li {
    font-size: 1.2rem;
    color: #013bab;
    margin-bottom: 5px;
}

.staff-names{
    display: flex;
    flex-direction: row;
    padding-right: 5vw;
    padding-left: 0;
}
.staff-names h3 {
    padding-left: 15px;
    padding-right: 15px;
}
.comment-btn {
    background-color: #f1f4f3;
    color: #010101;
    border-color: #013bab;
    border:#013bab;
    padding: 10px 20px;
    border-radius: 10px;
    cursor: pointer;
}

.comment-btn:hover {
    background-color: #00796b;
}

/* service css part */
.service-section {
    padding: 100px 0 0;
    position: relative;
    width: 90%;
    margin: 0 auto;
    max-width: 1200px;
}

.service-section h2 {
    text-align: center;
    color: #013bab;
    font-size: 2.5rem;
    margin-bottom: 40px;
    text-align: center;
}

/* service css part */

/* //about css */

.aboutpara{

    margin: 0 auto;
    padding: 50px;
    max-width: 85%;
    max-width: 1200px;
    text-align: center;
}

/* Details Section Styling */
.details-section {
    position: relative;
    padding: 40px 0;
    background-color: #fff;
    text-align: center;
    margin: 0 auto;
    max-width: 80%;
}

.details-table {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
    border-collapse: collapse;
    background-color: #eeeeee;
}

.details-table tr {
    border: 1px solid #fff;
}

.details-table th, .details-table td {
    padding: 30px;
    font-size: 18px;
    color: #333;
}

.details-table th {
    background-color: #3852a6;
    color: #fff;
    text-align: left;
    width: 20%;
}

.details-table td {
    width: 80%;
    text-align: left;
}

.details-table a {
    color: #007bff;
    text-decoration: underline;
}

.guide-in-map {
    display: inline-block;
    margin-left: 50px;
}

/* Map Section Styling */

.map-section {
    padding: 40px 0;
    background-color: #3852a6;
}

#map {
    max-width: 1200px;
    width: 80%;
    height: 400px;
    margin: 0 auto;
    border: 1px solid #ccc;
}

.full-wrapper{
    position: relative;
}

/* For when the menu is active */
.navbar ul.active {
    display: flex;
}
.respons-nav ui.active{
    display: flex;
}

.bx-wrapper {
    border: none!important;
    max-height: 600px;
    overflow: hidden;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #013bab!important;
    width: 15px!important;
    height: 15px!important;
    margin: 0 10px!important;
    border-radius: 10px!important;
}

.bx-wrapper .bx-pager.bx-default-pager a.active, 
.bx-wrapper .bx-pager.bx-default-pager a:focus, 
.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #fff!important;
    border: 1px solid #013bab;
}

.bx-wrapper .bx-controls-direction a {
    display: none !important;;
}

.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
    bottom: 20px!important;
    padding: 0;
}

/* about */

.container-wrap-about .greetings:first-child {
    padding: 70px 0 40px;
}

.container-wrap-about .greetings.greetings:nth-child(2n) {
    background: #f0f1f1;
}

.container-wrap-about .greetings {
    padding: 40px 0;
}

/* about */

@media screen and (max-width:750px){

    .bx-wrapper{
        width: 1000px;
        max-height: 800px;
        overflow: hidden;
        position: relative;
        height: auto;
    }

    .slider img {
        width: 100%;
        height: auto;
        object-fit:cover;
    }

    /* Announcements Section */
    .announcements {
        padding: 15vw 0 12vw;
    }

    .announcements h2 {
        margin-bottom: 6vw;
    }
    
    .announcements ul {
        padding: 5vw;
    }

    .announcements li {
        margin: 0 0 5vw;
        font-size: calc((32 / 750) * 100vw);
    }

    .announcements li:last-child {
        margin: 0 0 0;
    }

    .announcements li span {
        padding-right: 0;
        font-size: calc((32 / 750) * 100vw);
        display: block;
    }

    /* Greetings Section */
    /* .greetings p {
        text-align: center;
    } */

    .greetings {
        padding: 3vw 0 0;
    }

    .greetings h2 {
        margin-bottom: 6vw;
        font-size: calc((40 / 750) * 100vw);
    }

    .greetings h2 span {
        font-size: calc((25 / 750) * 100vw);
    }

    .greetings p {
        padding: 0 5vw;
        font-size: calc((32 / 750) * 100vw);
    }

    .c-align-r {
        font-size: calc((32 / 750) * 100vw);
    }

    /* Contact Form */
    .contact .form-group {
        flex-direction: column;
    }

    .contact label {
        width: 100%;
    }

    .contact input, .contact textarea {
        width: 100%;
    }
/* ///////////////////////// */
     /* Staff Section */
     .staff-list {
        flex-direction: column;
        gap: 10px;
    }

    .staff-card {
        flex-direction: column;
        padding: 15px;
    }

    .staff-photo img {
        width: 100px;
        height: 100px;
        margin: 0 auto;
    }

    .staff-info h3 {
        font-size: 1.3rem;
    }

    .staff-details li {
        font-size: 0.8rem;
    }

    .staff-names {
        flex-direction: column;
        padding: 0;
    }

    .staff-names h3 {
        padding: 0;
    }

    /* Comment Button */
    .comment-btn {
        width: 100%;
        padding: 8px;
        font-size: 1rem;
    }


/* about */

.about-page .swiper {
    height: auto;
    height: 70vw;
}

.container-wrap-about .greetings:first-child {
    padding: 10vw 0;
}

.container-wrap-about .greetings {
    padding: 10vw 0;
}

.strengths ul li {
    width: 80%;
}

.work ul {
    width: 80%;
    padding: 20px 0;
    margin: 0 auto;
}

    /* About Section */

    .aboutpara p{
        margin: 0 auto;
        padding: 10px;
        /* max-width: 90%; */
        text-align: center;
    }

    /* Details Section */
    .details-table {
        width: 90%;
        max-width: 1200px;
    }

    .details-table th, .details-table td {
        font-size: 16px;
        padding: 10px;
    }

    /* Map Section */
    #map {
        width: 100%;
        max-width: 1200px;
        height: 300px;
        margin: 0 auto;
    }

    .hero {
        height: 400px; 
        background-position: center center; 
    }

}

    .swiper-pagination-bullet {
        background: #013bab;
        opacity: .5;
        height: 18px;
        width: 18px;
        border: 2px solid #fff;
    }

    .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background: #013bab;
        opacity: 1;
    }

    .staff .hero {
        background: none;
        height: 400px;
        width: 100%;
    }

    .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom:var(--swiper-pagination-bottom,18px);
    }

    .swiper {
        height: 500px;
    }
    .swiper-button-next::after, .swiper-button-prev::after {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.75rem;
    font-weight: 800;
    padding: 1rem;
    width: 2rem;
    height: 2rem;
    opacity: 0.75;
    border-radius: 50%;
    color: var(--white-100);
    background: var(--black-300);
    }

    .swiper img {
        display: block;
        max-width: 100%;
        height: auto;
        -o-object-fit: cover;
            object-fit: cover;
        image-rendering: -webkit-optimize-contrast;
        image-rendering: -moz-crisp-edges;
        image-rendering: crisp-edges;
    }

    @media screen and (max-width:750px){
        .swiper {
            height: auto;
            height: 100vw;
        }
        .swiper-wrapper {
            height: 80vw;
        }
    }